BODY {
margin: 0px;
padding: 5px;
border-width: 0px;
color: #000000;
background-color: #D0D0D0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: left;}

H1 {
width: 100%;
margin: 0px;
padding: 8px 0px 8px 0px;
border-width: 0px;
color: #000080;
background-color: none;
font-weight: bold;
font-size: 32px;
text-align: center;}

H2 {
margin: 10px 0px 0px 0px;
padding: 2px 2px 2px 2px;
border-width: 0px;
color: #FFFFFF;
background-color: #000080;
font-weight: bold;
font-size: 17px;
vertical-align: baseline;
text-align: left;}

H3 {
margin: 0px;
padding: 0px;
border-width: 0px;
color: #000000;
background-color: none;
font-weight: bold;
font-size: 14px;
vertical-align: baseline;
text-align: left;}

P, PRE {
margin: 0px;
padding: 5px;
border-width: 0px;}

OL {
margin: 0px 0px 0px 40px;
border-width: 0px;
padding: 0px;}

UL {
margin: 0px 0px 0px 40px;
border-width: 0px;
padding: 0px;
list-style-type: square;}

UL UL {
list-style-type: disc;}

A:link, A:active, A:visited {
color: #0000FF;
background-color: transparent;
text-decoration: none;}

A:hover {
color: #0000B0;
background-color: transparent;
text-decoration: underline;}

IMG {
margin: 2px;
border-width: 0px;
vertical-align: middle;}

DIV.table {
text-align: center;}

TABLE {
margin: 5px 0px 0px 0px;
padding: 0px;
border-width: 0px;
border-collapse: collapse;}

TABLE TH {
margin: 0px;
padding: 5px;
border-width: 1px;
border-color: #A0A0A8;
border-style: solid;
color: #FFFFFF;
background-color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 13px;
text-align: left;}

TABLE TD {
margin: 0px;
padding: 5px;
border-width: 1px;
border-color: #A0A0A8;
border-style: solid;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: left;}

INPUT.text, TEXTAREA.text {
width: 75%;
border-width: 2px;
border-color: #A0A0A8;
border-style: solid;
color: #303030;
background-color: #EEEEEE;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;}

INPUT.button {
width: 250px;
border-width: 1px;
border-color: #A0A0A8;
border-style: solid;
color: #303030;
background-color: #DDDDDD;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 13px;}

SELECT {
color: #303030;
background-color: #A0A0A8;
vertical-align: middle;}

.sectioncontent {
margin: 0px;
padding: 5px;
border-width: 2px;
border-color: #000080;
border-style: solid;
color: #000000;
background-color: #FFFFFF;}

.leftpart {
width: 33%;
float: left;}

.rightpart {
width: 66%;
float: right;}